body 
{background-color: #000000}

a:link {color: white; text-decoration: none}
a:visited {color: white; text-decoration: none}
a:active {color: white; text-decoration: none}
a:hover {color: gold; text-decoration: none}

h1
{font-family: Tahoma, Helvetica, Sans-serif;
margin-top: 0px;
color: white;
font-size: 17px;
text-align: center;
letter-spacing: 3px}

h2
{font-family: Tahoma, Helvetica, Sans-serif;
margin-top: -15px;
color: white;
font-size: 12px;
text-align: justify;
letter-spacing: 1px}

h3
{font-family: Sans-serif, Tahoma, Helvetica;
color: white;
font-size: 10px;
text-align: center;
word-spacing: 2px}


h4
{font-family: Tahoma, Helvetica, Sans-serif;
margin-top: -15px;
color: white;
font-size: 11px;
text-align: center;
letter-spacing: 2px}

h5
{font-family: Tahoma, Helvetica, Sans-serif;
margin-top: -15px;
color: silver;
font-size: 15px;
text-align: left;
letter-spacing: 6px}

h6
{font-family: Sans-serif, Tahoma, Helvetica;
color: white;
font-size: 12px;
word-spacing: 2px}

div.indexlogo
{width: 250px;
height: 200px;
margin-left: 370px;
margin-top: 100px;
background-color: black}

div.logo
{width: 200px;
height: 60px;
margin-left: 400px;
margin-top: -70px;
background-color: black}

div.logo1
{width: 100px;
height: 80px;
background: url('pics/logo1.jpg') center no-repeat;
margin-left: 120px;
margin-top: 40px;
background-color: red}

div.pocitadlo
{width: 70px;
height: 20px;
margin-left: 460px;
margin-top: 20px;
text-align: center}

div.text
{width: 500px;
height: 150px;
scrollbar-base-color: black; 
scrollbar-track-color: black;
scrollbar-arrow-color:  white;
scrollbar-highlight-color: black;
margin-left: 250px;
margin-top: 0px;
background-color: black}

div.odkaz
{width: 60px;
height: 60px;
margin-left: 140px;
margin-top: -120px}

div.formular
{width: 400px;
height: 350px;
text-align: center;
margin-left: 50px;
margin-top: -10px}

div.a1
{background: url('pics/a2.jpg') no-repeat 0 0;
display: block;
width: 170px;
height: 290px;
margin-left: 800px;
margin-top: -50px}


div.a1:hover
{background: url('pics/a1.jpg') no-repeat 0 0;
display: block;
width: 170px;
height: 290px;
margin-left: 800px;
margin-top: -50px}

div.b1
{background: url('pics/b1.jpg') no-repeat 0 0;
display: block;
width: 170px;
height: 290px;
margin-left: 800px;
margin-top: -50px}

div.nav
{width: 150px;
height: 33px;
margin-left: 800px;
margin-top: -200px;
text-align: center;
background-color: black}

div.infonav
{width: 400px;
height: 15px;
margin-left: -500px;
margin-top: 170px;
text-align: center;
background-color: black}

div.info
{width: 200px;
height: 15px;
margin-left: 400px;
margin-top: 30px;
text-align: center;
background-color: black}